/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

body.tm-page .new-here, body.tm-page .footer-cat { display: none !important }
body.tm-page #header { min-height: 0 }
body.tm-page ul.menu { margin-bottom: 0 }
body.tm-page .main_menu ul.menu { background: #000; position: static !important }
body.tm-page .small-logo { display: none !important }
body.tm-page .post-edit-link { display: block; clear: both }

.feedback-form.active button, #contact_submit button, body.wlm-register input.button {padding: 15px 30px; transition:all 1s ease;background:#f00;border-color: #f66 #f00 #f00 #f66; border-style: solid; border-width: 1px;font-family:standard_ct,Helvetica,Arial,sans-serif;text-transform:uppercase;color:#fff;font-size:270%;font-weight:400;text-shadow:none;border-radius:5px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;-webkit-border-radius:5px;-o-border-radius:5px;-moz-border-radius:5px}
.feedback-form.active button, #contact_submit button:hover, body.wlm-register input.button:hover {background:#e52e00;color:#fff}
.feedback-form.active button, #contact_submit button:active, body.wlm-register input.button:active {border-top:1px solid #5E015E;border-left:1px solid #5E015E;border-right:1px solid #DF4DDF;border-bottom:1px solid #DF4DDF;border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-moz-border-radius:5px}

.stripe-signup-header p { display: none }
.stripe-form label { padding-right: 10px }
.stripe-form .widefield label { margin-left: 0 }

body.wlm-register { padding-bottom: 60px }
body.wlm-register #header { display: none }
body.wlm-register #content { border: none; padding-right: 0; width: 500px !important }
body.wlm-register #content_box { margin: auto; width: 500px !important }
body.wlm-register #content .headline_area h1 { text-align: center }
body.wlm-register #content .format_text h3 { clear: both; margin-bottom: -20px !important; padding-top: 20px }
body.wlm-register div#wlmreginstructions { clear: both; float: left; padding-top: 1em; width: 94% }
body.wlm-register table.wpm_registration td { padding-bottom: 10px }
body.wlm-register .format_text input { font-size: 1em; padding: 5px; width: 150px !important }
body.wlm-register .format_text input[name="password1"] { margin-bottom: -16px }
body.wlm-register table.wpm_registration .systemFld div.desc { line-height: 1.2em; padding-top: 7px }
body.wlm-register input.button { font-size: 1.3em !important; margin-top: 20px; padding: 5px 0; width: 200px !important }

body.tribeoffer #header, body.tribeoffer #footer { display: none }
body.tribeoffer .wide-block { margin-bottom: 0 }
body.tribeoffer #container .offset-by-one { padding-left: 46px }
body.tribeoffer form .half-block div { padding: 20px }
body.tribeoffer table#summary { clear: both; display: block; margin: auto; padding: 40px 0; width: 720px }
body.tribeoffer table#summary td { font-size: 18px; line-height: 150%; padding: 5px 20px }
body.tribeoffer table#summary tfoot { border-top: 1px solid #000 }
body.tribeoffer form label { -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; display: block; font-size: 18px; font-weight: 100; line-height: 30px; overflow-wrap: break-word; padding: 0 15px 5px; text-align: right; width: 200px }
body.tribeoffer form select { float: left; font-size: 18px; margin: 0; padding: 6px 4px; width: 297px }
body.tribeoffer .form-table input[type="text"] { float: left; font-size: 18px; padding: 6px 7px; width: 280px }
body.tribeoffer .form-table td { padding: 3px 0 }
body.tribeoffer form select.expirationMonth { margin-right: 6px }
body.tribeoffer form select.expirationMonth, body.tribeoffer form select#contact_expirationYear { width: 146px }
body.tribeoffer .form-table input#contact_verificationCode { width: 130px }
body.tribeoffer #contact_submit button { margin-top: 30px }
body.tribeoffer #contact_submit button.submitted { color: #ffc4c4; cursor: wait }
body.tribeoffer form h2 { background: #ffcc00; margin-bottom: 30px; padding: 3px 0 0 10px; text-align: left; text-transform: none }
body.tribeoffer #agreement { padding: 20px 25px 0 }
body.tribeoffer #agreement h3 { text-align: center; text-transform: none }

body.tribeoffer .error, body.tribeoffer .error_show { display: block; float: left; font-size: 18px; margin-left: 15px; padding-top: 6px }
body.tribeoffer .error { display: none }        
body.tribeoffer .error_show { color: red }
body.tribeoffer input.invalid, textarea.invalid { border-right: 3px solid red }
body.tribeoffer input.valid, textarea.valid { border-right: 3px solid green }

body.tribeoffer-sub { padding-top: 50px }

.feedback-form { background: #f7f7f7; margin-bottom: 20px; overflow: auto; padding: 45px 30px 20px !important; position: relative }
.feedback-form fieldset { margin-bottom: 0 }
.feedback-form form { width: 100% }
.feedback-form form label { clear: both; display: block; font-size: 18px; margin: 0; padding: 0 0 30px; width: 100% }
.feedback-form form textarea, .feedback-form form input[type='text'] { font-size: 18px; margin: 10px 0 25px; width: 98% }
.feedback-form form div { font-size: 18px; font-weight: 800 }
.feedback-form form div div { font-weight: 100; margin-top: 10px }
.feedback-form form div label { font-weight: 100; margin: 5px 0 0; padding: 0 }
.feedback-form form div label input { margin-right: 10px }
.feedback-form form [required] { box-shadow: none }
.feedback-form select { font-size: 18px; margin: 10px 0 25px; width: auto }
.feedback-form.inactive button { background: none; border: 0; font-size: 16px; position: absolute; right: 50%; text-decoration: underline; top: 0 }

.feedback-form.active { background: #fff; padding: 0 !important }
.feedback-form.active button { background: #909; float: right; font-size: 24px; margin: 0 10px 30px 0; padding: 5px 20px }

.wlfavbuttons {
	clear: both;
    display: block;
    float: right;
    margin-bottom: 0 !important;
    overflow: auto;
    position: relative;
    top: -40px;
    width: 250px;
    z-index: 999;
}
.wlfavbuttons .wlfavorites-add, .wlfavbuttons .wlfavorites-del, .wlfavbuttons .wlbookmarks-add, .wlfavbuttons .wlbookmarks-del { 
	background: url("http://www.free-range-humans.com/wp-content/themes/frh-Thesis-Child/images/star-list-bullet.png") no-repeat right -15px !important;
    color: #999;
    display: block;
    float: right;
    margin: 0;
    padding: 0 30px 0 0 }
.wlfavbuttons span a:hover { color: #333 !important }
.wlfavbuttons img { 
	float: right;
    padding-right: 10px;
    position: relative;
    top: 5px; }
.wlftitle { margin: -30px 0 30px !important }

span.frh-bookmark { display: block; float: left; position: relative; top: -20px; width: 250px; z-index: 999 }
span.frh-bookmark a { background: url("http://www.free-range-humans.com/wp-content/uploads/2014/08/bookmark.png") no-repeat left 3px !important; color: #999; padding-left: 22px }
span.frh-bookmark a:hover { color: #333 !important }

.wishlist-directory .table-wrapper { overflow: scroll; padding: 0; width: 100% }
.wishlist-directory .table-wrapper table.member-listing { min-width: 3000px }
.wishlist-directory table.member-listing .genericon, #members_profile_page .genericon { padding: 5px }
#members_edit_profile { overflow: auto }
#members_edit_profile fieldset { width: 47% }
#members_edit_profile fieldset#members_left_section { float: left }
#members_edit_profile fieldset#members_right_section { float: right }
#members_edit_profile fieldset textarea { height: 130px }
#members_edit_profile fieldset label { padding: 0 0 2px }
#members_edit_profile fieldset label span { clear: both; display: block; font-style: italic; padding: 0 0 2px }
#members_edit_profile #members_update_profile_submit { clear: both; display: block }
.wishlist-directory .icon-expertise { background-position: -96px -144px }
.wishlist-directory .icon-mascot { background-position: -96px 0 }
#members_profile_page h3.members_user_name { text-align: left }
#members_profile_page p.members_user_meta { font-size: 0.9rem }
#members_profile_page p.members_user_meta span { display: block; font-weight: 800 }
.wishlist-directory #members_member_directory_search { float: right; padding-right: 0; width: 500px }
.wishlist-directory p#nav_links { float: left; font-size: 1rem; padding-top: 40px }
#members_edit_profile p#nav_links, #members_profile_page p#nav_links { float: none; padding-top: 0 !important }
#members_profile_page p#nav_links { padding-bottom: 20px !important }
.wishlist-directory div.span2, .wishlist-directory div.span6 { padding: 0 }
#members_edit_profile input.disabled { background: #efefef }
p.scroll-hint { background: #fcf; clear: both; color: #888; float: right; font-size: 0.9em !important; padding: 3px 5px }

body.right-sidebar #content_box { border-right: 1px solid #dedede; float: left; margin-bottom: 70px; padding-right: 25px; width: 710px }
body.right-sidebar #sidebars { margin-bottom: 70px }
body.right-sidebar #sidebars .sidebar { padding: 0 0.9em }
body.right-sidebar #sidebars ul { list-style: disc outside none; margin-left: 15px; padding-bottom: 30px }
body.right-sidebar #sidebars ul li { padding-left: 0 }
body.right-sidebar #sidebars ul li a, body.right-sidebar #sidebars ul li a:link, body.right-sidebar #sidebars ul li a:active, 
body.right-sidebar #sidebars ul li a:hover, body.right-sidebar #sidebars ul li a:visited { background: none !important; padding: 0 }
body.right-sidebar #sidebars ul ul { padding: 5px 0 0 }

.wishlist-directory .table-striped td, .wishlist-directory .table-striped th { background: #fff }
.wishlist-directory .table-wrapper { overflow-x: scroll; overflow-y: visible }
.wishlist-directory .table-wrapper table.member-listing tr { background: #f9f9f9 }
.wishlist-directory .table-wrapper table.member-listing td { height: 115px }
.wishlist-directory .table-wrapper table.member-listing td.freeze, 
.wishlist-directory .table-wrapper table.member-listing th.freeze { left: 40px; position: absolute; }
.wishlist-directory .table-wrapper table.member-listing th.freeze { background-color: #fff }
.wishlist-directory .table-wrapper table.member-listing th.profile-pic { background: #fff !important; height: 20px }
.wishlist-directory .table-wrapper table.member-listing td.profile-name,
.wishlist-directory .table-wrapper table.member-listing th.profile-name { left: 100px }
.wishlist-directory .table-wrapper table.member-listing td.profile-email { padding-left: 280px }
.wishlist-directory .table-wrapper table.member-listing th.profile-email { background-position: 270px center; padding-left: 292px }